# -*- coding: utf-8 -*-
"""
    List the U-boot Awareness gdb commands

Copyright 2024 NXP
SPDX-License-Identifier: BSD-3-Clause

"""
CMD_RCON_SERVICES = "RCON"

CMD_RCON_PREFIX = 'rcon_'
CMD_RCON_BASE = ''.join([CMD_RCON_PREFIX, 'base'])
CMD_RCON_INIT = ''.join([CMD_RCON_PREFIX, 'init'])
CMD_RCON_WRITE = ''.join([CMD_RCON_PREFIX, 'write'])
CMD_RCON_READ = ''.join([CMD_RCON_PREFIX, 'read'])
CMD_RCON_HELP = ''.join([CMD_RCON_PREFIX, 'help'])
